using System;
using BeWo.Report.ReportObjects;
using BeWo.Report;

using DevExpress.XtraReports.UI;
using BS.Shared.Core;
namespace BeWo.AidsUndDrogenberatung
{
    [IDSpecificClass(Identifier = "FLSAuswertung")]
    public partial class FLSAuswertung : XtraReport, IBeWoReport<FLSReportRO>
    {
        public FLSAuswertung()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(FLSReportRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }

    }
}
